Menu

Installation de kivy [Résolu]

gnaoule 10 Messages postés vendredi 15 mai 2009Date d'inscription 15 septembre 2018 Dernière intervention - 15 sept. 2018 à 15:31 - Dernière réponse : Whismeril 12029 Messages postés mardi 11 mars 2003Date d'inscriptionContributeurStatut 21 septembre 2018 Dernière intervention
- 15 sept. 2018 à 18:11
Bonjour à tous,
après avoir installé kivy,
J'ai effectué un premier teste, voici le code:

from kivy.app import App
from kivy.uix.button import Button

class TestApp(App):
def build(self):
return Button(text='Hello World')

TestApp().run()"


il y a une erreur qui s'affiche:

Minimum required OpenGL version (2.0) NOT found!
OpenGL version detected: 1.1
Version: b'1.1.0'
Vendor: b'Microsoft Corporation'
Renderer: b'GDI Generic'
Try upgrading your graphics drivers and/or your graphics hardware in case of problems.
The application will leave now.

est ce parce que kivy a été mal installé ? je ne comprends plus
J'ai repris plusieurs fois mais pareil.
SVP plait aider moi
Afficher la suite 

Votre réponse

1 réponse

Whismeril 12029 Messages postés mardi 11 mars 2003Date d'inscriptionContributeurStatut 21 septembre 2018 Dernière intervention - 15 sept. 2018 à 18:11
Commenter la réponse de Whismeril